@font-face {
    font-family: Roboto-Thin;
    src: url(Roboto-Thin.ttf);
}

* {
    font-family: Roboto-Thin;
}
.info img {
    padding: 5px;
    border: 1px dashed #ccc;
    border-radius: 25% 45% 25% 45% ;
}
h1 {
    font-weight: bold;
    background-color: darkgray;
}
nav {
    background-color: gray;
    
}
nav a {
    color: white;
    text-decoration: solid;
}
nav li {
    list-style-type: none;
}
nav a:hover {
    background-color: darkslategray;
}
h2 {
    text-transform: uppercase;
    font-size: medium;
}
h2::first-letter {
    font-size:x-large;
}
h2 span {
    font-size: x-large;
}
section {
    border:1px dashed lightgray;
    border-left:3px solid green;
    margin: 15px;
    padding: 10px;
}
section h3 {
    font-weight: 900;
}
ul li span {
    color:rgb(33, 168, 33);
    font-style: italic;
}
li {
    list-style-type: circle;
}
.experience-date {
    font-weight: 900;
    padding-right: 50px;
}
#date1 {
    padding-right: 43px;
}
.experience-position {
    color:rgb(33, 168, 33);
}
.experience-company {
    text-transform: uppercase;
    font-size: 13px;
}
section.experience {
    border-bottom:1px dashed rgb(33, 168, 33);
    padding-bottom: 5px;
}
section div.experience {
    border-bottom:1px dashed rgb(33, 168, 33);
    padding-bottom: 5px;
    margin-bottom: 5px;
}
/*218px, 249px, 198px*/
#exp1 .experience-position {
    padding-right: 218px;
}
#exp2 .experience-position {
    padding-right: 249px;
}
#exp3 .experience-position {
    padding-right: 198px;
}
.experience-city {
    font-style: italic;
}
#exp1 .experience-company {
    padding-right: 218px;
}
#exp2 .experience-company {
    padding-right: 103px;
}
#exp3 .experience-company {
    padding-right: 198px;
}
section div.experience#exp3 {
    border-bottom: initial;
    padding-bottom: 0px;
}
span span{
    font-size: 18px;
}
